body { font-size: 1em; color: black; font-family: Arial,Helvetica,sans-serif; font-weight:normal; height: auto; display: inline; background: black url(media/) repeat top right;padding:0px 0px 0px 0px; }

p { font-size: 1.0em; font-style: normal;font-weight: normal;text-indent: 0em;text-align: left;color: black;}
em { color:red; font-weight:bold;}
h1 {color: #996633;background-color: transparent;font-size: 1.1em;font-weight: normal;font-style: normal;padding: 5px;margin: 20px;	text-decoration: none;letter-spacing: 0em;	word-spacing: 0em;	line-height: 1.0em;text-align: right;border: ridge 0px white;}
h1 em {color:#FF0000;font-style: normal;background-color: transparent;}
h2 {color: #660000;text-align: center;font-size: 1.7em;line-height: 1.8em;width: auto;	padding: 3px;margin: 0px;}
h3 {color: #000000;text-align: center;font-size: 1.4em;line-height: 1.4em;width: auto;	padding: 0px;margin: 0px;}
h4 {color: #000000;text-align: center;font-size: 1.0em;line-height: 1.1em;width: auto;	padding: 5px;margin: 0px;}
h5 {color: #000000;text-align: center;font-size: 0.9em;line-height: 1.1em;width: auto;	padding: 5px;margin: 5px;}
table {table-layout: auto;position: relative;width:100%;height: auto;border: solid 0px black;background-color: transparent;}
th {color: black;background-color: transparent;font-size: 1.0em;font-weight: bold;text-align: center;line-height: 1.2;}
td {color: purple;background-color: transparent;font-size: 1.0em;font-style: normal;text-align: center;line-height: 1.5;}
tr {border: solid 0px black;}

ol { font-size: 1.0em; color: #333366; font-weight: normal; text-indent: 0px;text-align: center;list-style-type: upper-roman; list-style-position: outside;}
ul { font-size: 1.0em; color: black; font-weight: normal; text-indent: 0px;list-style-type:none;}
li  {position: relative;margin: 6px 0px 0px 0px; padding: 3px 0px 0px 14px;border-style: solid;border-width: 0px;border-color: yellow;font-size: 1.0em;}
a  { color: blue; list-style: none; text-decoration: underline; font-style:normal; font-weight: normal;text-align: center;font-size: 1.0em; font-family: Arial,Helvetica,sans-serif;}
a:link {color: #333366;} a:visited {color: green;} a:hover {color: #660000;} a:active {color: red;}

/* WHICH PAGE */ 
#home #nav-home a   {background: #BBBBBB;color: #660000; border-style: inset; border-width: 2px; border-color: #FFFF99;}
#cinema #nav-cinema a    {background: #BBBBBB;color:#660000; border-style: inset; border-width: 2px; border-color: #FFFF99;}
#restore #nav-restore a   {background: #BBBBBB;color:#660000; border-style: inset; border-width: 2px; border-color: #FFFF99;}
#design #nav-design a   {background: #BBBBBB;color:#660000; border-style: inset; border-width: 2px; border-color: #FFFF99;}
#links #nav-links a   {background: #BBBBBB;color:#660000; border-style: inset; border-width: 2px; border-color: #FFFF99;}
#gallery #nav-gallery a   {background: #BBBBBB;color:#660000; border-style: inset; border-width: 2px; border-color: #FFFF99;}

/*RIGHT SIDE CREDITS TOPPY */ 
#toppy {position: fixed;top: 338px;  width:50px;  height: 50px;background: transparent url(media/toppy.png) no-repeat top left; bottom: 0%; text-align: center; right:0%;}
#toppy1 {position: fixed; top: 2px;width:50px;  height: 50px;background: transparent url(media/toppy.png) no-repeat top left; bottom: 0%; text-align: center; right:0%;}
#toppy2 {position: fixed; top:302px ; width:50px;  height: 50px;background: transparent url(media/toppy.png) no-repeat top left; bottom: 0%; text-align: center; right:0%;}
#toppy3 {position: fixed; top:352px ; width:50px;  height: 50px;background: transparent url(media/toppy.png) no-repeat top left; bottom: 0%; text-align: center; right:0%;}

/* NAVIGATION BLOCK needs pruning here and in html*/ 
#left  { background:transparent ; float:right; position:absolute;top: 1px;}
#left   ul {font-size: 1.3em;text-indent: 0px;margin: 0px;background-color: transparent;padding:7px 0px 2px 0px;border: solid 0px green;}
#left   li  {display: inline;position: relative;margin: 9px 0px 0px 0px; padding: 3px 0px 0px 0px;border-style: solid;border-width: 0px;border-color: yellow;}
#left   a span { padding: 0px 2px 0px 5px; margin: 0px 2px 2px 6px; }
#left   a {background: #999999 ;display: block;border-style: outset;border-width: 2px;border-color: #FFFF99;font-weight: normal;list-style: none;text-decoration: none;font-size: 1.0em;font-style: normal;font-family: Arial, Helvetica, sans-serif;text-align:left;margin: 3px;padding: 0px 0px 0px 0px;}
#left   a:link { list-style: none; text-decoration: none; color: #660000; font-weight: normal; }	
#left   a:visited {text-decoration: none; color:  #BBBBBB; font-weight: normal; }
#left   a:hover { text-decoration: none; color: #336600 ; font-weight: normal; border-style: inset; border-width: 2px; border-color: #FFFF99; }
#left   a:active { text-decoration: none; color: purple ; font-weight: normal;}

/* body of html  !!!!!!!!Amalgamate Wrapper and container to one !!!!!*/ 
#wrapper { clear:both; margin: 1px auto; height: auto; width: 800px; background: transparent;}
#container { height:100%; width:800px; background:#D0D0D0 ;}


#header {  background: black url(media/flygirl.jpg) no-repeat top center;  width: 800px; height: 210px; }
#header  h1 {color:red; text-align: center;font-family: Arial, Helvetica, sans-serif;font-size: 0.5em;	font-style: normal;font-weight: bold;padding: 0px;margin: 0px;line-height: 1.0em;	letter-spacing: 0.1em;}

/*CENTER BOX*/ 
#center { background:#EEEEEE url(media/gradient2.png) no-repeat top right; width:800px; height:auto;  float:right; position:relative ;padding-top: 5px;margin: 0px;padding-right: 0px;padding-bottom: 5px;padding-left: 0px;}
#center h2 {color: #660000;text-align: center;font-size: 1.7em;font-style: normal;line-height: 1.8em;width: auto;	padding: 3px;margin: 0px;}
#center  h3 {color: #660000;text-align: center;font-size: 1.1em;font-style: normal;line-height: 1.3em;width: auto;	padding-top: 10px;margin: 0px;}
#center  h4 {color: #666666;text-align: center;font-size: 1.0em;font-style: normal;font-weight: bold;line-height: 1.1em;width: auto;padding-top: 5px;margin: 0px;}

/*CENTER BOX CREDITS PAGE ONLY*/ 
#center1 { background:#EEEEEE ; width:800px; height:auto;  float:right; position:relative ;
padding-top: 5px;padding-right: 0px;padding-bottom: 5px;padding-left: 0px;}
#center1 h2 {color: #660000;text-align: center;font-size: 2.0em;font-style: normal;line-height: 1.0em;width: auto;	padding: 3px;margin: 0px;}
#center1 td {color: purple;font-size: 1.0em;font-style: normal;line-height: 1.3em;}
#center1 th {color: #000000;text-align: center;font-size: 1.4em;font-style: normal;line-height: 1.4em;width: auto;	padding: 0px;margin: 0px;}

#center1 h3 {color: #660000;text-align: center;font-size: 1.1em;font-style: normal;line-height: 1.3em;width: auto;	padding-top: 10px;margin: 0px;}
#center1 h4 {color: #666666;text-align: center;font-size: 1.0em;font-style: normal;font-weight: bold;line-height: 1.1em;width: auto;padding-top: 5px;margin: 0px;}

#center1 em { color:red;font-size: 0.6em;font-style: normal;}


/*anchor line  CREDITS PAGE ONLY
#clipper    ul {font-size: 1.0em;text-indent: 0px;margin: 3px;background-color: transparent;padding:0px 0px 0px 0px;border: solid 0px green;}
#clipper    li  {display: inline;margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;border-style: solid;border-width: 0px;border-color: yellow;}
#clipper    span  { background:#EEEEEE  ;padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; }
#clipper   a {background: #999999 ;border-style: outset;border-width: 2px;border-color: #FFFF99;font-weight: normal;list-style: none;text-decoration: none;font-size: 1.0em;font-style: normal;font-family: Arial, Helvetica, sans-serif;text-align:left;margin: 0px;padding: 0px 0px 0px 0px;}
#clipper    a:link { list-style: none; text-decoration: none; color: #660000; font-weight: normal; }	
#clipper   a:visited {text-decoration: none; color:  #BBBBBB; font-weight: normal; }
#clipper    a:hover { text-decoration: none; color: #336600 ; font-weight: normal; border-style: inset; border-width: 2px; border-color: #FFFF99; }
#clipper    a:active { text-decoration: none; color: purple ; font-weight: normal;}

BORDER FIX???





#clipper  { background:black url(media/) repeat top left; width:798px; height:auto;  float:right; position:relative ;  
padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;border: solid 1px #EEEEEE;}*/ 

#clipper  { background:black url(media/) repeat top left; width:800px; height:auto;  float:right; position:relative ;  
padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;border: solid 0px #EEEEEE;}

#clipper  td {font-size: 1.2em;font-style: normal;line-height: 1.4em;border: solid black 1.5px;}
#clipper    a:hover { text-decoration: none;} 
#clipper   a {margin: 0px;text-decoration: none;} 

/* HOVER IMAGE IN CINEMA   #clipper    td.four:hover  { width:100px; height: 52px; background: white url(media/clipa.png) no-repeat center bottom;}
*/ 
/* IMAGES_clipper*/ 
td.four  { width:100px; height: 52px; background: white url(media/) no-repeat center top;}

/* IMAGES in boxes*/ 

img.left  {width: 100px; height: 155px;float:left;margin-left:9px;padding-bottom: 6px;padding-top: 0px;}
td.left { width:400px; height: 177px; background: transparent url(media/card4.png) no-repeat center left;}
td.leftadr { width:400px; height: 177px; background: transparent url(media/card4.png) no-repeat center left;}
td.lefttv { width:400px; height: 177px; background: transparent url(media/tvl.png) no-repeat center left;}
td.leftcine { width:400px; height: 177px; background: transparent url(media/cinel.png) no-repeat center left;}

img.right  {width: 100px; height: 155px;float:right;margin-right: 10px;padding-bottom:  6px;padding-top: 0px;}
td.right  { width:400px; height: 177px; background: transparent url(media/card4.png) no-repeat center right; }
td.rightadr  { width:400px; height: 177px; background: transparent url(media/card4.png) no-repeat center right; }
td.righttv  { width:400px; height: 177px; background: transparent url(media/tvr.png) no-repeat center right; }
td.rightcine  { width:400px; height: 177px; background: transparent url(media/ciner.png) no-repeat center right; }

img.imaxL  {width: 450px; height: 164px;float:left;margin-left: 10px;padding-bottom:  2px;}
img.imaxR  {width: 450px; height: 164px;float:right;margin-right: 14px;	margin-bottom:2px;}
td.imax { width:100%; height: 194px; background: transparent url(media/card7.png) no-repeat center top;}

/* IMAGES*/ 
img.tool  {width: 300px; height: 200px;}
img.dingo {width: 448px; height: 258px;}

img.hh {width: 606px;height: auto;}

img.hi {margin-left: -5px; width: 806px;}


img.gy { width: 800px;}
img.ga { width: 600px;}
img.gra {float: right; width: 400px;}
img.gla {float: left; width: 400px;}
img.gr  {float: right; width: 400px;clear:both;}
img.gl {float: left; width: 400px;clear:both;}
img.box  {width:  200px; }
img.pana {width:  500px; }

/* FOOTER */ 
#footer { clear: both; width: 800px; height: 55px; padding-top: 10px;background:#BBBBBB url(media/bar_notepad.gif) no-repeat bottom right; }
#footer address {font-size: 1.5em;font-family: Arial, Helvetica, sans-serif;font-style: italic;font-weight: bold;text-indent: 0em;	text-align: center;color: yellow;padding-top: 1px;padding-left: 8px;display: inline;}
#footer p {font-size: 1.0em;font-family: Arial, Helvetica, sans-serif;font-style: italic;font-weight: bold;text-indent: 8em;	text-align: center;color: yellow;padding-top: 1px;padding-left: 250px;}
#footer   a {font-weight: normal;list-style: none;font-size: 1.0em;font-style: normal;font-family: Verdana, Geneva, sans-serif;text-align:left;margin: 2px;padding: 0px 0px 0px 0px;}

